Intel Core processors flaw

Intel has admitted that PC users are at risk of being hacked due to their new processors containing a severe security flaw.
The flaw being so serious that antivirus are powerless to stop an attack.
The vulnerability appears in Intel’s Skylake (6th generation), Kaby Lake (7th) & Coffee Lake (8th) processors.
The most significant flaws discovered are in the Management Engine (ME) of the processors.
A firmware update fix is required once the manufacturer has released it.
Intel has a detection program ‘http://downloadcenter.intel.com/download/27150’.
Download the Ziped file 'SA 00086_windows.zip,
unzip to a folder then run file 'Intel-SA-00086-GUI’
AlbertPS

For Linux users…

If you use Linux there is a download to detect on that platform too too.

Description from Intel page:

Detailed Description

Purpose

The INTEL-SA-00086 Detection Tool will assist with detection of the security vulnerability described in INTEL-SA-00086. Read below for more information.

SA00086_Linuxtar.gz - For Linux* Users

The version of the tool is a command line executable that will display a risk assessment for the system being tested.